# pkg-config Metadata for clanMikMod

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-0.8

Name: clanMikMod
Description: MikMod support for ClanLib
Version: 0.8.1
Requires: clanSound-0.8 = 0.8.1
Libs:   -L${libdir} -lclanMikMod 
Cflags: -I${includedir} 

# EOF #
